h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_380 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_380 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_380 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_380 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_380 a { color: inherit; }
#imTextObject_380 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_380 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_380 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_380 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_380 p { margin: 0; padding: 0; }
#imTextObject_380 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_380 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_380 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_380 .imUl { text-decoration: underline; }
#imTextObject_380 .ff0 { font-family: "Tahoma"; }
#imTextObject_380 .ff1 { font-family: "Arlekino"; }
#imTextObject_380 .cf1 { color: #000000; }
#imTextObject_380 .cf2 { color: #FFFFFF; }
#imTextObject_380 .cf3 { color: #FFBF00; }
#imTextObject_380 .cf4 { color: #000000; }
#imTextObject_380 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_380 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_380 .cb1 { background-color: #000000; }
#imTextObject_380 .cb2 { background-color: transparent; }
#imTextObject_380 .cb3 { background-color: #FFBF00; }
#imTextObject_380 .cb4 { background-color: #000000; }
#imCell_406 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_406 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_406 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_406 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_406 a { color: inherit; }
#imTextObject_406 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_406 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_406 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_406 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_406 p { margin: 0; padding: 0; }
#imTextObject_406 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_406 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_406 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_406 .imUl { text-decoration: underline; }
#imTextObject_406 .ff0 { font-family: "Tahoma"; }
#imTextObject_406 .ff1 { font-family: "Arlekino"; }
#imTextObject_406 .cf1 { color: #000000; }
#imTextObject_406 .cf2 { color: #FFFFFF; }
#imTextObject_406 .cf3 { color: #000000; }
#imTextObject_406 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_406 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_406 .cb1 { background-color: #000000; }
#imTextObject_406 .cb2 { background-color: transparent; }
#imTextObject_406 .cb3 { background-color: #000000; }
#imCell_407 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_407 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_407 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_408 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_408 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_408 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_408 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_408 a { color: inherit; }
#imTextObject_408 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_408 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_408 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_408 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_408 p { margin: 0; padding: 0; }
#imTextObject_408 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_408 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_408 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_408 .imUl { text-decoration: underline; }
#imTextObject_408 .ff0 { font-family: "Tahoma"; }
#imTextObject_408 .ff1 { font-family: "Georgia"; }
#imTextObject_408 .ff2 { font-family: "Georgia"; }
#imTextObject_408 .cf1 { color: #000000; }
#imTextObject_408 .cf2 { color: #FFFFFF; }
#imTextObject_408 .cf3 { color: #FF0000; }
#imTextObject_408 .cf4 { color: #FFBF00; }
#imTextObject_408 .cf5 { color: #000000; }
#imTextObject_408 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_408 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_408 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_408 .cb1 { background-color: #000000; }
#imTextObject_408 .cb2 { background-color: transparent; }
#imTextObject_408 .cb3 { background-color: #FF0000; }
#imTextObject_408 .cb4 { background-color: #FFBF00; }
#imTextObject_408 .cb5 { background-color: #000000; }
#imCell_409 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_409 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_409 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_410 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_410 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_410 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_410 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_410 a { color: inherit; }
#imTextObject_410 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_410 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_410 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_410 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_410 p { margin: 0; padding: 0; }
#imTextObject_410 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_410 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_410 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_410 .imUl { text-decoration: underline; }
#imTextObject_410 .ff0 { font-family: "Tahoma"; }
#imTextObject_410 .ff1 { font-family: "Georgia"; }
#imTextObject_410 .ff2 { font-family: "Georgia"; }
#imTextObject_410 .cf1 { color: #000000; }
#imTextObject_410 .cf2 { color: #FFFFFF; }
#imTextObject_410 .cf3 { color: #FF0000; }
#imTextObject_410 .cf4 { color: #FFBF00; }
#imTextObject_410 .cf5 { color: #000000; }
#imTextObject_410 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_410 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_410 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_410 .cb1 { background-color: #000000; }
#imTextObject_410 .cb2 { background-color: transparent; }
#imTextObject_410 .cb3 { background-color: #FF0000; }
#imTextObject_410 .cb4 { background-color: #FFBF00; }
#imTextObject_410 .cb5 { background-color: #000000; }
#imCell_411 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_411 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_411 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_412 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_412 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_412 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_412 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_412 a { color: inherit; }
#imTextObject_412 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_412 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_412 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_412 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_412 p { margin: 0; padding: 0; }
#imTextObject_412 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_412 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_412 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_412 .imUl { text-decoration: underline; }
#imTextObject_412 .ff0 { font-family: "Tahoma"; }
#imTextObject_412 .ff1 { font-family: "Georgia"; }
#imTextObject_412 .ff2 { font-family: "Georgia"; }
#imTextObject_412 .cf1 { color: #000000; }
#imTextObject_412 .cf2 { color: #FFFFFF; }
#imTextObject_412 .cf3 { color: #FF0000; }
#imTextObject_412 .cf4 { color: #FFBF00; }
#imTextObject_412 .cf5 { color: #000000; }
#imTextObject_412 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_412 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_412 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_412 .cb1 { background-color: #000000; }
#imTextObject_412 .cb2 { background-color: transparent; }
#imTextObject_412 .cb3 { background-color: #FF0000; }
#imTextObject_412 .cb4 { background-color: #FFBF00; }
#imTextObject_412 .cb5 { background-color: #000000; }
#imCell_413 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_413 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_413 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_414 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_414 { position: relative; width: 395px; min-height: 69px; padding: 3px 3px 47px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_414 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_414 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_414 a { color: inherit; }
#imTextObject_414 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_414 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_414 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_414 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_414 p { margin: 0; padding: 0; }
#imTextObject_414 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_414 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_414 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_414 .imUl { text-decoration: underline; }
#imTextObject_414 .ff0 { font-family: "Tahoma"; }
#imTextObject_414 .ff1 { font-family: "Georgia"; }
#imTextObject_414 .ff2 { font-family: "Georgia"; }
#imTextObject_414 .cf1 { color: #000000; }
#imTextObject_414 .cf2 { color: #FFFFFF; }
#imTextObject_414 .cf3 { color: #FF0000; }
#imTextObject_414 .cf4 { color: #FFBF00; }
#imTextObject_414 .cf5 { color: #000000; }
#imTextObject_414 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_414 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_414 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_414 .cb1 { background-color: #000000; }
#imTextObject_414 .cb2 { background-color: transparent; }
#imTextObject_414 .cb3 { background-color: #FF0000; }
#imTextObject_414 .cb4 { background-color: #FFBF00; }
#imTextObject_414 .cb5 { background-color: #000000; }
#imCell_415 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_415 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_415 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_416 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_416 { position: relative; width: 395px; min-height: 69px; padding: 3px 3px 47px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_416 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_416 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_416 a { color: inherit; }
#imTextObject_416 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_416 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_416 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_416 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_416 p { margin: 0; padding: 0; }
#imTextObject_416 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_416 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_416 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_416 .imUl { text-decoration: underline; }
#imTextObject_416 .ff0 { font-family: "Tahoma"; }
#imTextObject_416 .ff1 { font-family: "Georgia"; }
#imTextObject_416 .ff2 { font-family: "Georgia"; }
#imTextObject_416 .cf1 { color: #000000; }
#imTextObject_416 .cf2 { color: #FFFFFF; }
#imTextObject_416 .cf3 { color: #FF0000; }
#imTextObject_416 .cf4 { color: #FFBF00; }
#imTextObject_416 .cf5 { color: #000000; }
#imTextObject_416 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_416 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_416 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_416 .cb1 { background-color: #000000; }
#imTextObject_416 .cb2 { background-color: transparent; }
#imTextObject_416 .cb3 { background-color: #FF0000; }
#imTextObject_416 .cb4 { background-color: #FFBF00; }
#imTextObject_416 .cb5 { background-color: #000000; }
#imCell_417 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_417 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_417 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_418 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_418 { position: relative; width: 395px; min-height: 69px; padding: 3px 3px 47px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_418 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_418 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_418 a { color: inherit; }
#imTextObject_418 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_418 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_418 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_418 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_418 p { margin: 0; padding: 0; }
#imTextObject_418 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_418 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_418 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_418 .imUl { text-decoration: underline; }
#imTextObject_418 .ff0 { font-family: "Tahoma"; }
#imTextObject_418 .ff1 { font-family: "Georgia"; }
#imTextObject_418 .ff2 { font-family: "Georgia"; }
#imTextObject_418 .cf1 { color: #000000; }
#imTextObject_418 .cf2 { color: #FFFFFF; }
#imTextObject_418 .cf3 { color: #FF0000; }
#imTextObject_418 .cf4 { color: #FFBF00; }
#imTextObject_418 .cf5 { color: #000000; }
#imTextObject_418 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_418 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_418 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_418 .cb1 { background-color: #000000; }
#imTextObject_418 .cb2 { background-color: transparent; }
#imTextObject_418 .cb3 { background-color: #FF0000; }
#imTextObject_418 .cb4 { background-color: #FFBF00; }
#imTextObject_418 .cb5 { background-color: #000000; }
#imCell_419 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_419 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_419 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_420 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_420 { position: relative; width: 395px; min-height: 69px; padding: 3px 3px 47px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_420 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_420 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_420 a { color: inherit; }
#imTextObject_420 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_420 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_420 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_420 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_420 p { margin: 0; padding: 0; }
#imTextObject_420 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_420 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_420 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_420 .imUl { text-decoration: underline; }
#imTextObject_420 .ff0 { font-family: "Tahoma"; }
#imTextObject_420 .ff1 { font-family: "Georgia"; }
#imTextObject_420 .ff2 { font-family: "Georgia"; }
#imTextObject_420 .cf1 { color: #000000; }
#imTextObject_420 .cf2 { color: #FFFFFF; }
#imTextObject_420 .cf3 { color: #FF0000; }
#imTextObject_420 .cf4 { color: #FFBF00; }
#imTextObject_420 .cf5 { color: #000000; }
#imTextObject_420 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_420 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_420 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_420 .cb1 { background-color: #000000; }
#imTextObject_420 .cb2 { background-color: transparent; }
#imTextObject_420 .cb3 { background-color: #FF0000; }
#imTextObject_420 .cb4 { background-color: #FFBF00; }
#imTextObject_420 .cb5 { background-color: #000000; }
#imCell_421 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_421 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_421 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_422 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_422 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_422 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_422 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_422 a { color: inherit; }
#imTextObject_422 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_422 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_422 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_422 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_422 p { margin: 0; padding: 0; }
#imTextObject_422 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_422 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_422 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_422 .imUl { text-decoration: underline; }
#imTextObject_422 .ff0 { font-family: "Tahoma"; }
#imTextObject_422 .ff1 { font-family: "Georgia"; }
#imTextObject_422 .ff2 { font-family: "Georgia"; }
#imTextObject_422 .cf1 { color: #000000; }
#imTextObject_422 .cf2 { color: #FFFFFF; }
#imTextObject_422 .cf3 { color: #FF0000; }
#imTextObject_422 .cf4 { color: #000000; }
#imTextObject_422 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_422 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_422 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_422 .cb1 { background-color: #000000; }
#imTextObject_422 .cb2 { background-color: transparent; }
#imTextObject_422 .cb3 { background-color: #FF0000; }
#imTextObject_422 .cb4 { background-color: #000000; }
#imCell_423 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_423 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_423 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_424 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_424 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_424 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_424 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_424 a { color: inherit; }
#imTextObject_424 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_424 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_424 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_424 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_424 p { margin: 0; padding: 0; }
#imTextObject_424 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_424 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_424 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_424 .imUl { text-decoration: underline; }
#imTextObject_424 .ff0 { font-family: "Tahoma"; }
#imTextObject_424 .ff1 { font-family: "Georgia"; }
#imTextObject_424 .ff2 { font-family: "Georgia"; }
#imTextObject_424 .cf1 { color: #000000; }
#imTextObject_424 .cf2 { color: #FFFFFF; }
#imTextObject_424 .cf3 { color: #FF0000; }
#imTextObject_424 .cf4 { color: #000000; }
#imTextObject_424 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_424 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_424 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_424 .cb1 { background-color: #000000; }
#imTextObject_424 .cb2 { background-color: transparent; }
#imTextObject_424 .cb3 { background-color: #FF0000; }
#imTextObject_424 .cb4 { background-color: #000000; }
#imCell_425 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_425 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_425 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_426 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_426 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_426 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_426 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_426 a { color: inherit; }
#imTextObject_426 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_426 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_426 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_426 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_426 p { margin: 0; padding: 0; }
#imTextObject_426 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_426 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_426 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_426 .imUl { text-decoration: underline; }
#imTextObject_426 .ff0 { font-family: "Tahoma"; }
#imTextObject_426 .ff1 { font-family: "Georgia"; }
#imTextObject_426 .ff2 { font-family: "Georgia"; }
#imTextObject_426 .cf1 { color: #000000; }
#imTextObject_426 .cf2 { color: #FFFFFF; }
#imTextObject_426 .cf3 { color: #FF0000; }
#imTextObject_426 .cf4 { color: #000000; }
#imTextObject_426 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_426 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_426 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_426 .cb1 { background-color: #000000; }
#imTextObject_426 .cb2 { background-color: transparent; }
#imTextObject_426 .cb3 { background-color: #FF0000; }
#imTextObject_426 .cb4 { background-color: #000000; }
#imCell_427 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 156px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_427 { position: relative; width: 802px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_427 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
